.formStyle {
	FONT-SIZE: 8pt; Z-INDEX: -1; MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px
}
.normalnpnj {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.normal {
	FONT-SIZE: 11px;
	MARGIN-LEFT: 1px;
	MARGIN-RIGHT: 1px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-ALIGN: justify;
	fontsize: 13px;
	color: #000000;
}
.pie {
	FONT-SIZE: 10px;
	MARGIN-LEFT: 1px;
	MARGIN-RIGHT: 1px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-ALIGN: right;
	fontsize: 13px;
	color: #000000;
}
.small1 {
	FONT-SIZE: 7pt; MARGIN-LEFT: 15px; MARGIN-RIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify; fontsize: 8pt
}
.small1nj {
	FONT-SIZE: 7pt; MARGIN-LEFT: 15px; MARGIN-RIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; fontsize: 8pt
}
.small3nj {
	FONT-SIZE: 7pt; MARGIN-LEFT: 15px; MARGIN-RIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; fontsize: 8pt
}
.smaller1npnj {
	FONT-SIZE: 7pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; fontsize: 8pt
}
.caption1 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, sans-serif; fontsize: 17px
}
.caption2 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; fontsize: 17px
}
.big3nj {
	FONT-SIZE: 13px; MARGIN-LEFT: 15px; MARGIN-RIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; fontsize: 14px
}
.small4nj {
	FONT-SIZE: 7pt; MARGIN-LEFT: 15px; MARGIN-RIGHT: 20px; FONT-FAMILY: Arial, Helvetica, sans-serif; fontsize: 8pt
}
.smaller2 {
	FONT-SIZE: 7pt; MARGIN-LEFT: 15px; MARGIN-RIGHT: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif; fontsize: 8pt
}
.small3njnp {
	FONT-SIZE: 7pt; MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; fontsize: 8pt
}
.footer {
	BACKGROUND-COLOR: #6487dc
}
.normal_sinali {
	FONT-SIZE: 10px; MARGIN-LEFT: 15px; MARGIN-RIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; fontsize: 13px
}
.normal_centrado {
	FONT-SIZE: 10px; MARGIN-LEFT: 15px; MARGIN-RIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify; fontsize: 13px
}
.www {
	FONT-SIZE: 11px; COLOR: #006699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.documentos {
	float: left;
	height: 250px;
	width: 583px;
	overflow: auto;
}
